Bug 145768 - gettextize in wrong package
Summary: gettextize in wrong package
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gettext   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Leon Ho
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-21 12:26 UTC by Bastien Nocera
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 0.14.3-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-04 04:49:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bastien Nocera 2005-01-21 12:26:59 UTC
gettextize --force
/usr/bin/gettextize: line 252: cd: /usr/share/gettext: No such file or
directory
gettextize: *** gettext source directory '/usr/share/gettext' doesn't
exist
gettextize: *** Stop.

gettextize should be in the gettext-devel package, rather than in the
main gettext package, otherwise it won't be operational.

(Same problem exists on RHEL4 and FC3).

Comment 1 Leon Ho 2005-04-04 04:49:48 UTC
It is moved to -devel. Fixed in 0.14.3-1.


Note You need to log in before you can comment on or make changes to this bug.